SDL_Thread(3type)

NAME
SDL_Thread - The SDL thread object.

HEADER FILE
Defined in SDL3/SDL_thread.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_Thread SDL_Thread;

DESCRIPTION
These are opaque data.

AVAILABILITY
This datatype is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_CreateThread(3), •(3), SDL_WaitThread(3)